Bug 322541 - Fatal IO error 11 on exit of system-config-display
Fatal IO error 11 on exit of system-config-display
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 18:55 EDT by eric magaoay
Modified: 2009-01-09 02:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:18:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xorg.conf (876 bytes, text/plain)
2007-10-07 18:55 EDT, eric magaoay
no flags Details
dmesg output log (21.70 KB, text/plain)
2007-10-07 18:56 EDT, eric magaoay
no flags Details
Xorg.0.log file (44.90 KB, text/plain)
2007-10-23 15:48 EDT, eric magaoay
no flags Details

  None (edit)
Description eric magaoay 2007-10-07 18:55:33 EDT
Description of problem:
After running system-config-display from command line at init level 3, there is
an output error after exiting the program.

Version-Release number of selected component (if applicable):
system-config-display.noarch 1.0.51-2.fc8

How reproducible:
persistent

Steps to Reproduce:
1. init 3
2. system-config-display
3. select generic monitor 1280x1024 and default to 1280x1024
4. apply the change and exit the program  

Actual results after exiting the program:
Window manager warning: Fatal IO error 11 (Resource temporarily unavailable) on
display ':17.0'.

Expected results:
no warning/error display
Comment 1 eric magaoay 2007-10-07 18:55:33 EDT
Created attachment 218931 [details]
xorg.conf
Comment 2 eric magaoay 2007-10-07 18:56:13 EDT
Created attachment 218941 [details]
dmesg output log
Comment 3 eric magaoay 2007-10-07 19:10:21 EDT
There should at least be an option to change the refresh rate. For my system it
is default to 75Hz instead of 60Hz, which distort the screen and squeeze it to
the right side. 
Comment 4 Matěj Cepl 2007-10-08 12:53:06 EDT
Could we get /var/log/Xorg.0.log as well?
Comment 5 eric magaoay 2007-10-23 15:48:57 EDT
Created attachment 235431 [details]
Xorg.0.log file
Comment 6 John Reiser 2008-10-01 00:49:02 EDT
This bug may be related to bug 431872 "xorg-x11-drv-ati will not work on primary display on my powerbook".  Graphical install of Fedora 10 Beta fails during early anaconda on my box with symptoms "Fatal IO error 11 (Resource temporarily unavailable) on display :1.0"
Comment 7 Bug Zapper 2008-11-26 02:55:37 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 02:18:29 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.